{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "69aa17da-fc04-4037-bdb2-be39d960220e",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "69aa17da-fc04-4037-bdb2-be39d960220e",
            "type": "STRING",
            "value": "Check that the rectangular region validity restriction of the message signing certificate contains not more than six valid rectangles;\r\nCheck that the rectangular region validity restriction of the message signing certificate is continuous and does not contain any holes\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "69aa17da-fc04-4037-bdb2-be39d960220e",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tthe IUT being requested to include certificate in the next CAM\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send a CAM\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields['signer_info'].signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tcontaining certificate\r\n\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\tcontaining region\r\n\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\tindicating 'rectangle'\r\n\t\t\t\t\t\t\tand containing rectangular_region\r\n\t\t\t\t\t\t\t\tindicating length <= 6\r\n\t\t\t\t\t\t\t\tand containing elements of type RectangularRegion\r\n\t\t\t\t\t\t\t\t\tindicating continuous region without holes\r\n\t\t\t\t\t\t\t\t\tand containing northwest and southeast\r\n\t\t\t\t\t\t\t\t\t\tindicating northwest is on the north from southeast"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "69aa17da-fc04-4037-bdb2-be39d960220e",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "69aa17da-fc04-4037-bdb2-be39d960220e",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "69aa17da-fc04-4037-bdb2-be39d960220e"
}